Contacta con el soporte | Estado del sistema
Contenido de la página

    Requisitos del sistema de la galería

    This page summarizes the software and hardware requirements for working with Brightcove Gallery, as well as requirements for Brightcove Players.

    Para trabajar con el módulo Galería, su computadora debe cumplir con los siguientes requisitos.

      PC con Windows Mac
    Sistema operativo

    Windows 10
    Windows 8

    macOS 10.13 o posterior

    Navegador[1]

    Firefox - última versión
    Chrome: última versión
    Edge - última versión

    Firefox - última versión
    Chrome: última versión
    Safari - última versión

    Notas

    [1] Es posible que las versiones anteriores del navegador sigan funcionando. Brightcove no prueba ni verifica la compatibilidad total con todas las versiones del navegador.

    Acceso a puerto y dominio

    Además, compruebe que su red pueda acceder a todos los puertos y dominios necesarios que utiliza Video Cloud. Para obtener una lista completa, consulte Dominios y puertos que deben ser accesibles a Video Cloud.

    Requisitos de Brightcove Player

    El sistema Brightcove Player los requisitos se pueden encontrar aquí.


    Página actualizada por última vez el 19 Jan 2022